Tryton - Issues

 

Issue8914

Title Build 32 and 64 bits client
Priority feature Status resolved
Superseder Nosy List ced, reviewbot, roundup-bot
Type feature request Components tryton
Assigned To ced Keywords review, win32
Reviews 250371002,286401002
View: 250371002, 286401002

Created on 2019-12-11.00:28:59 by ced, last changed by roundup-bot.

Messages
New changeset a7dff2b958f7 by Cédric Krier in branch 'default':
Add link to 32 and 64 bit Windows download
https://hg.tryton.org/www.tryton.org/rev/a7dff2b958f7
New changeset ab3bfa3da313 by Cédric Krier in branch 'default':
Build 32 and 64 bit windows setup
https://hg.tryton.org/tryton-env/rev/ab3bfa3da313
New changeset d9b582ad6099 by Cédric Krier in branch 'default':
Build 32 and 64 bit windows setup
https://hg.tryton.org/tryton/rev/d9b582ad6099
review286401002 updated at https://codereview.tryton.org/286401002/#ps278271002
review250371002 updated at https://codereview.tryton.org/250371002/#ps280621002
msg54427 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2019-12-11.00:28:59
From https://discuss.tryton.org/t/built-32-and-64-bits-windows-client/1750
We could build the two versions to let user choose what sweet them best.
History
Date User Action Args
2020-05-04 17:52:13roundup-botsetstatus: deferred -> resolved
messages: + msg57828
2020-02-29 23:37:51cedsetstatus: resolved -> deferred
2020-02-29 23:37:36roundup-botsetmessages: + msg55655
2020-02-29 23:37:27roundup-botsetstatus: testing -> resolved
nosy: + roundup-bot
messages: + msg55654
2019-12-11 00:38:12reviewbotsetmessages: + msg54429
2019-12-11 00:37:44reviewbotsetnosy: + reviewbot
messages: + msg54428
2019-12-11 00:35:28cedsetstatus: in-progress -> testing
reviews: 250371002,286401002
keyword: + review
2019-12-11 00:28:59cedcreate

Showing 10 items. Show all history (warning: this could be VERY long)